<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkImage" id="image1">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-ok-20.png</property>
  </object>
  <object class="GtkImage" id="image2">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-voltar-20.png</property>
  </object>
  <object class="GtkWindow" id="tlRenovacao1">
    <property name="can_focus">False</property>
    <property name="halign">center</property>
    <property name="valign">center</property>
    <property name="title" translatable="yes">Renovação</property>
    <property name="window_position">center-always</property>
    <property name="gravity">center</property>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="halign">center</property>
        <property name="valign">center</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkImage">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="pixbuf">imagens/renovacao.jpg</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkGrid" id="gridDataNova">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="margin_top">19</property>
            <property name="margin_bottom">19</property>
            <property name="column_spacing">14</property>
            <child>
              <object class="GtkLabel" id="lbNovadata">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_top">12</property>
                <property name="margin_bottom">12</property>
                <property name="label" translatable="yes">  Nova Data:  </property>
                <attributes>
                  <attribute name="font-desc" value="Noto Sans CJK KR Light 15"/>
                  <attribute name="foreground" value="#000000000000"/>
                </attributes>
                <style>
                  <class name="lbNovadata"/>
                </style>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkEntry" id="tfDataNova1">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="margin_right">27</property>
                <property name="margin_top">12</property>
                <property name="margin_bottom">12</property>
                <accessibility>
                  <action action_name="activate" description="Campo para Mudar a data de Devolução"/>
                </accessibility>
                <child internal-child="accessible">
                  <object class="AtkObject" id="tfDataNova1-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes">Renovar data</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Campo para Mudar a data de Devolução</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">0</property>
              </packing>
            </child>
            <style>
              <class name="gridDataNova"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">end</property>
            <property name="valign">end</property>
            <property name="margin_bottom">6</property>
            <property name="spacing">10</property>
            <child>
              <object class="GtkButton" id="btVoltar1">
                <property name="label" translatable="yes">Voltar</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="margin_bottom">31</property>
                <property name="image">image2</property>
                <property name="image_position">right</property>
                <property name="always_show_image">True</property>
                <signal name="clicked" handler="voltar" swapped="no"/>
                <accessibility>
                  <action action_name="click" description="Voltar a tela anterior de emprestimo"/>
                  <action action_name="press" description="Voltar a tela anterior de emprestimo"/>
                  <action action_name="release" description="Voltar a tela anterior de emprestimo"/>
                </accessibility>
                <child internal-child="accessible">
                  <object class="AtkObject" id="btVoltar1-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes">voltar a tela anterior</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Voltar a tela anterior de emprestimo</property>
                  </object>
                </child>
                <style>
                  <class name="botoes"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btEnviar1">
                <property name="label" translatable="yes">Enviar</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="margin_bottom">31</property>
                <property name="image">image1</property>
                <property name="image_position">right</property>
                <property name="always_show_image">True</property>
                <signal name="clicked" handler="enviarRenovacao1" swapped="no"/>
                <accessibility>
                  <action action_name="click" description="Enviar nova data"/>
                  <action action_name="press" description="Enviar nova data"/>
                  <action action_name="release" description="Enviar nova data"/>
                </accessibility>
                <child internal-child="accessible">
                  <object class="AtkObject" id="btEnviar1-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes">enviar data nova</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Enviar nova data</property>
                  </object>
                </child>
                <style>
                  <class name="botoes"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
    <child internal-child="accessible">
      <object class="AtkObject" id="tlRenovacao1-atkobject">
        <property name="AtkObject::accessible-name" translatable="yes">Tela de renovação</property>
        <property name="AtkObject::accessible-description" translatable="yes">Nesta tela você poderá mudar a data de entrega do livro. </property>
      </object>
    </child>
    <style>
      <class name="tlRenovacao"/>
    </style>
  </object>
</interface>
